# Module: Haml::Template

Extended by:
  Template

Included in:
  Template

Defined in:
  lib/haml/template/options.rb

## Defined Under Namespace

Classes: Options

## Instance Attribute Summary collapse

- #options ⇒ Haml::Template::Options<Symbol => Object>

  The options hash for Haml when used within Rails.

## Instance Attribute Details

### #options ⇒ `Haml::Template::Options<Symbol => Object>`

The options hash for Haml when used within Rails. See the Haml options documentation.

Returns:

- (`Haml::Template::Options<Symbol => Object>`)

    25
    26
    27

    # File 'lib/haml/template/options.rb', line 25

    def options
      @options
    end